Subject: Re: packages that should be in the cygwin distribution but aren't
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 12 Nov 2004 16:41:23 +0100

Christopher Faylor wrote:

> bind

I have bind here, please someone grab it and make a package from this
initial port, the server needs more testing:
   http://anfaenger.de/cygwin/DNS/bind-9.2.2/

> coreutils
> mailx
> ping
> sendmail
> screen
> 
> In some cases we have packages which offer similar-but-not-identical behavior
> but in some cases (ping, screen) we don't have anything close, AFAIK.
> 
> I'm sure that there must be other packages that are missing.  Can anyone add
> to the above list?  Are we missing any standard development packages, for
> instance?

devel:
any haskell compiler
atlas
adns
ares
aalib
blas
beecrypt
cblas
cln
c-ares
dmalloc
edit / editline / libedit
gc
gnutls
icu
jikes
kaffe
lapack
lua
libtasn1
libffi standalone
libtar
mysql
mozilla
nettle
ntl
pathan
pm3
raptor / redland
smalleiffel
stlport
source-navigator;)
sdl
sqlite
slatec
slang
sablotron
xalan
yasm (nasm successor)

more audio stuff
more video stuff

$ hello
bash: hello: command not found

> You can probably see where I'm going with this.  I'd like to see if there
> are any volunteers to offer and support these packages.  Any of the above
> is guaranteed to make it into the distribution as long as the packaging
> is ok.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/